<!DOCTYPE html>
{% load static %}
<html lang="en" class="html_class">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>{% block title %} power_to_the_base {% endblock %}</title>

    {# for date picker:    #}
{#    {% load bootstrap3 %}#}
{#    {% bootstrap_css %}#}
{#    {% bootstrap_javascript jquery='full' %}#}
{##}
{#    {{ form.media }}#}
    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
          integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
            integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
            crossorigin="anonymous">
    </script>
    {#    <link href="/static/bootstrap.min.css" rel="stylesheet">#}

    <style>
        body {
            background-color: #93BC93
        }

        h1 {
            color: red;
            text-transform: capitalize
        }

        h3 {
            color: blue;
            text-decoration: overline;
            text-align: right
        }

        p {
            color: black;
            text-indent: 21px;
        }

        a {
            color: #b11a1a;
        }


        ul {
            list-style-type: none;
            margin: 0;
            padding: 0;
            overflow: hidden;
        }

        li {
            float: left;
            margin-left: 0;
        }

        a {
            display: block;
            width: 80px;
            background-color: #931a1a;
            text-align: center;
            padding: 4px;
            text-decoration: none;
            text-transform: capitalize;
        }

        a:hover {
            background-color: #64b443;
        }

        .alignright {
            float: right;
            text-transform: lowercase;
        }

        .alignleft {
            float: left;
            right: 100px;

        }

        .lowercase {
            text-transform: lowercase;
        }


        #rezerva {
            position: absolute;
            z-index: 10;
            width: 210px;
            height: 600px;
            margin: 0;
            border-right: 1px solid #000000;
            font-weight: normal;
        }

        #centerDoc {
            position: absolute;
            z-index: 15;
            padding: 0 0 20px 20px; /*top right bottom left*/
            margin-top: 50px;
            margin-left: 235px;
            width: 80%;
            max-width: 1000px;
            min-width: 500px;
        }

        .footer {
            position: fixed;
            left: 10px;
            bottom: 0;
            width: 100%;
            background-color: #93BC93;
            color: black;
            text-align: left;
        }

        {#continutul fisierului css#}
        {#continutul de la exemplul de imi place#}
        {#        .bd-placeholder-img {#}
        {#            font-size: 1.125rem;#}
        {#            text-anchor: middle;#}
        {#            -webkit-user-select: none;#}
        {#            -moz-user-select: none;#}
        {#            user-select: none;#}
        {#        }#}
        {##}
        {#        @media (min-width: 768px) {#}
        {#            .bd-placeholder-img-lg {#}
        {#                font-size: 3.5rem;#}
        {#            }#}
        {#        }#}
    </style>

</head>
<body>
{% block header %}
    {#    <div class="position-relative">#}
    {#        <div class="position-absolute top-100 start-50 translate-middle">#}
    {#            <h1>Casa cu Brazi</h1>#}
    {#        </div>#}
    {#    </div>#}
    {#        <h1>Casa cu Brazi</h1>#}
    {% include 'partials/navbar.html' %}

    {#    <nav>#}
    {#        <div>#}
    {#            <ul>#}
    {#                <li><a href="{% url 'home' %}">Acasa</a></li>#}
    {#                <li><a href="{% url 'gallery' %}">Galerie</a></li>#}
    {#                <li><a href="{% url 'accommodation' %}">Cazare</a></li>#}
    {#                <li><a href="{% url 'facility' %}">Facilitati</a></li>#}
    {#                <li><a href="{% url 'price' %}">Preturi</a></li>#}
    {#                <li><a href="{% url 'review' %}">Recenzii</a></li>#}
    {#            </ul>#}
    {#        </div>#}
    {#        <div>#}
    {#            <ul class="alignright">#}
    {#                <li><a href="{% url 'language' %}">Limba</a></li>#}
    {#                <li><a href="{% url 'register' %}">Inregistreaza-te</a></li>#}
    {#                <li><a href="{% url 'login' %}">Intra in cont</a></li>#}
    {#            </ul>#}
    {##}
    {#        </div>#}
    {#    </nav>#}
{% endblock %}
{% block rezerva %}
    <div id="rezerva">
        <h2>Rezerva</h2>
        <p>Apare calendarul </p>
    </div><!-- closing rezerva  -->
{% endblock %}

{% block body %}
    {% block header_admin %}{% endblock %}

{% endblock %}

{% block footer %}

{% endblock %}
</body>
</html>